body {
	margin: 0;
	padding: 0;
	background: rgb(0,53,11) center top;
	text-align: justify;
	font-family: Tahoma,Geneva,Kalimati,sans-serif;
	font-size: 13px;
	color: #363636;
}
h1, h2, h3 {
	margin-top: 0;
	font-family: Tahoma,Geneva,Kalimati,sans-serif;
	color: #8C0209;
}

h1 {
	font-size: 1.6em;
	font-weight: normal;
}

h2 {
	font-size: 1.6em;
	font-weight: normal;
}

h2 a{
    color: #8C0209;
}

h3 {
	font-size: 1em;
}

.imgl, .imgr{border:1px solid #999999; padding:5px;}
.imgl{float:left; margin:0 8px 8px 0; clear:left;}
.imgr{float:right; margin:0 0 8px 8px; clear:right;}

.imgside{border:1px solid #999999; padding:5px;}

p.italic {
    font-style:italic;
	}

p.areas {
    font-size:10%;
	color: #ffffff
}	
	
ul {
}

a {
	text-decoration: none;
	color: #DF4623;
}

a:hover {
	border-bottom: none;
}


img {
	border: none;
}

#header {
	width: 1000px;
	height: 150px;
	margin: 0 auto;
}

ul#list-nav {
        margin:0px;
        padding:0;
        list-style:none;
        width:1000px;
		position:relative;
        top:-75px;
		right:9px;
               }

    ul#list-nav li {
        display:inline;
        }

	ul#list-nav li a {
	    font-family:"tahoma";
        text-decoration:none;
        padding:5px 0;
        width:80px;
        background:rgb(0,53,11);
        color:#eee;
        float:right;
        }		   
		 
    ul#list-nav li a {
        text-align:center;
		border-left:1px solid #fff;
		border-right:1px solid #fff;
        }

    ul#list-nav li a:hover {
        background:#a2b3a1;
        color:#000;
        }
		
    ul#list-nav1 {
        margin:0px;
        padding:0;
        list-style:none;
        width:1000px;
		position:relative;
        top:-25px;
		left:10px;
               }

    ul#list-nav1 li {
        display:inline;
        }

	ul#list-nav1 li a {
	    font-family:"tahoma";
        text-decoration:none;
        padding:5px 0;
        width:120px;
        background:rgb(0,53,11);
        color:#eee;
        float:left;
        }		   
		 
    ul#list-nav1 li a {
        text-align:center;
		border-left:1px solid #fff;
		border-right:1px solid #fff;
        }

    ul#list-nav1 li a:hover {
        background:#a2b3a1;
        color:#000;
        }
    
    ul#pic-nav {	
        margin:5px;
        padding:5px;
        list-style:none;
		}
	
    ul#links-nav {
        margin:0px;
        padding:0;
        list-style:none;
        width:1000px;
		position:relative;
        top:0px;
		right:0px;
               }

    ul#links-nav li {
        display:inline;
        }

	ul#links-nav li a {
	    font-family:"tahoma";
        text-decoration:none;
        padding:0px 0;
        width:120px;
        background:rgb(0,53,11);
        color:#eee;
		float:left;
        }		   
		 
    ul#links-nav li a {
        text-align:center;
		border-left:1px solid #fff;
		border-right:1px solid #fff;
        }

    ul#links-nav li a:hover {
        background:#a2b3a1;
        color:#000;
        }
	
	#accordion {
	position:relative;
	width:1000px;
	margin: 0 auto;
	}
	
	
	#wrapper {
	background: url(contentbackground.jpg) repeat-y center top;	
	position:relative;
    top:-15px;
	left:0px;
	}
	
	#page {
	width: 960px;
	margin: 0 auto;
    }
	
	#page-bg {
	padding: 10px 0px;
	position:relative;
    top:0px;
	left:0px;
	}
	
    #content {
	float: left;
	width: 600px;
	padding: 0px;
	}
	
	#thumbnails{
	text-align: left;
	}
	
	#mainpic{
	    width:600px;
		margin-left: auto;
		margin-right: auto;
		position:relative;
        top:0px;
		left:0px;
        border: rgb(0,53,11) 1px solid;
	        }
	
	
	#sidebar {
	float: left;
	width: 350px;
	padding: 0px;
	position: relative;
	top: -10px;
	left: 15px;
	}
	
	#footer {
	clear: both;
	width: 1000;
	border-top: 1px black solid;
	height: 20px;
	margin: 0 auto;
	background: #fff;
}

#quotes {
            margin: 50px;
            padding: 10px;
            font-size: 13px;
			color: rgb(0,53,11);
            position: relative;
			top:-50px;
			left:-60px;
			width: 590px
}
.textItem {
            position: absolute;
            display: none;
			
}

#s3slider {
   width: 400px; /* important to be same as image width */
   height: 300px; /* important to be same as image height */
   position: relative; /* important */
   overflow: hidden; /* important */
}

#s3sliderContent {
   width: 400px; /* important to be same as image width or wider */
   position: absolute; /* important */
   top: 0; /* important */
   margin-left: 0; /* important */
}

.s3sliderImage {
   float: left; /* important */
   position: relative; /* important */
   display: none; /* important */
}

.s3sliderImage span {
   position: absolute; /* important */
   left: 0;
   font: 10px/15px Arial, Helvetica, sans-serif;
   padding: 10px 13px;
   width: 374px;
   background-color: #000;
   filter: alpha(opacity=70); /* here you can set the opacity of box with text */
   -moz-opacity: 0.7; /* here you can set the opacity of box with text */
   -khtml-opacity: 0.7; /* here you can set the opacity of box with text */
   opacity: 0.7; /* here you can set the opacity of box with text */
   color: #fff;
   display: none; /* important */
   top: 0;

   /*
       if you put
       top: 0; -> the box with text will be shown at the top of the image
       if you put
       bottom: 0; -> the box with text will be shown at the bottom of the image
   */
}

.clear {
   clear: both;
} 